## kdm-theme-mint-kde 2.0.2

=== debian/changelog ===
kdm-theme-mint-kde (2.0.2) helena-kde; urgency=low

  * Fix repository.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 23 Dec 2009 21:08:06 +0000

kdm-theme-mint-kde (2.0.1) helena; urgency=low

  * Move login fields.

 -- Jamie Birse <boo.birse@gmail.com>  Mon, 07 Dec 2009 12:27:02 +0000

kdm-theme-mint-kde (2.0.0) helena; urgency=low

  * Initial helena release.
  * modified the oxygen-air kdm theme.

 -- Jamie Birse <boo.birse@gmail.com>  Mon, 07 Dec 2009 10:15:50 +0000

kdm-theme-mint-kde (1.1.3) gloria; urgency=low

  * Centralised login text and updated preview image.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 28 Jun 2009 03:25:27 +0000

kdm-theme-mint-kde (1.1.2) gloria; urgency=low

  * Updated preview image.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 07 Jun 2009 23:00:19 +0000

kdm-theme-mint-kde (1.1.1) gloria; urgency=low

  * Changed background to a png file.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 06 Jun 2009 13:48:03 +0000

kdm-theme-mint-kde (1.1.0) gloria; urgency=low

  * Changed background to bluedew.svn

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 06 Jun 2009 13:13:16 +0000

kdm-theme-mint-kde (1.0.0) gloria; urgency=low

  * Initial release

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 06 Jun 2009 07:45:21 +0000
