=== debian/control ===
Source: kdm-theme-mint-kde
Section: admin
Priority: optional
Maintainer: Jamie Birse <boo.birse@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: kdm-theme-mint-kde
Architecture: all
Description: The KDM theme for the Linux Mint KDE CE release and edition.
