## kdm-theme-mint-kde 2.3.0

=== debian/changelog ===
kdm-theme-mint-kde (2.3.0) isadora-kde; urgency=low

  * Updated screenshot image.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 13 Jun 2010 23:24:08 +0000

kdm-theme-mint-kde (2.2.0) isadora-kde; urgency=low

  * Added Mint KDE icon.
  * Changed login position.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 30 May 2010 00:21:23 +0000

kdm-theme-mint-kde (2.1.1) isadora-kde; urgency=low

  * Changed background to isadora blue.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 07 May 2010 22:30:14 +0000

kdm-theme-mint-kde (2.1.0) isadora-kde; urgency=low

  * Initial isadora release.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 10 Apr 2010 13:01:58 +0000
