## kdm-theme-mint-kde 3.1.0

=== debian/changelog ===
kdm-theme-mint-kde (3.1.0) julia-kde; urgency=low

  * Added screenshot.png.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 21 Nov 2010 07:51:07 +0000

kdm-theme-mint-kde (3.0.3) julia-kde; urgency=low

  * Added win-login.jpg.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 19 Nov 2010 10:54:30 +0000

kdm-theme-mint-kde (3.0.2) julia-kde; urgency=low

  * Removed win-login.jpg.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 19 Nov 2010 10:15:45 +0000

kdm-theme-mint-kde (3.0.1) julia-kde; urgency=low

  * Cleaned up background jpg to julia main wallpaper no logo.
  * Changed win-login.jpg.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 19 Nov 2010 10:09:04 +0000

kdm-theme-mint-kde (3.0.0) julia-kde; urgency=low

  * Initial julia release.
  * Changed background jpg to julia main wallpaper no logo.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 19 Nov 2010 09:24:06 +0000
