## kdm-theme-mint-kde 4.3.0

=== debian/changelog ===
kdm-theme-mint-kde (4.3.0) katya-kde; urgency=low

  * Change to horos kdm theme with EOS wallpaper.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 06 Jul 2011 12:55:27 +0000

kdm-theme-mint-kde (4.2.1) katya-kde; urgency=low

  * Removed circles from login box..

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 15 Jun 2011 09:22:02 +0000

kdm-theme-mint-kde (4.2.0) katya-kde; urgency=low

  * Changed time-date text to black.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 10 Jun 2011 22:29:28 +0000

kdm-theme-mint-kde (4.1.0) katya-kde; urgency=low

  * Changed welcome text to black.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 10 Jun 2011 22:20:56 +0000

kdm-theme-mint-kde (4.0.0) katya-kde; urgency=low

  * Initial Katya-kde build.
  * Using full katya KDE image.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 04 Jun 2011 10:50:30 +0000
