## kdm-theme-mint-kde 5.0.1

=== debian/changelog ===
kdm-theme-mint-kde (5.0.1) lisa-kde; urgency=low

  * Changed background to Mint_Lisa

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 15 Dec 2011 12:46:32 +0000

kdm-theme-mint-kde (5.0.0) lisa-kde; urgency=low

  * Initial release

 -- Frederic Gaudet <fred@linuxmint.com>  Thu, 06 Dec 2011 15:49:27 +0000
