=== debian/control ===
--- 
+++ 
@@ -7,4 +7,4 @@
 
 Package: kdm-theme-mint-kde
 Architecture: all
-Description: The KDM theme for the Linux Mint KDE CE release and edition.
+Description: The KDM theme for the Linux Mint KDE Edition.
