## kdm-theme-mint-kde 5.0.2

=== debian/changelog ===
kdm-theme-mint-kde (5.0.2) maya; urgency=low

  * Initial maya release

 -- Frederic Gaudet <fred@linuxmint.com>  Fri, 25 May 2012 13:57:43 +0200
