## kdm-theme-mint-kde 5.0.7

=== debian/changelog ===
kdm-theme-mint-kde (5.0.7) qiana; urgency=medium

  * Updated background picture

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 18 Jun 2014 11:41:46 +0100

kdm-theme-mint-kde (5.0.6) petra; urgency=low

  * Initial Petra Release

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 18 Sep 2013 11:36:13 +0200

kdm-theme-mint-kde (5.0.5) olivia; urgency=low

  * Update Background

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 01 May 2013 13:55:06 +0200

kdm-theme-mint-kde (5.0.4) olivia; urgency=low

  * Initial Olivia release

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 16 Apr 2013 22:42:34 +0200

kdm-theme-mint-kde (5.0.3) nadia; urgency=low

  * Initial nadia release

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 21 Sep 2012 15:30:05 +0200
