=== debian/control ===
Source: kdm-theme-mint-kde
Section: admin
Priority: optional
Maintainer: Frédéric Gaudet <fred@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: kdm-theme-mint-kde
Architecture: all
Depends: kdm
Description: The KDM theme for the Linux Mint KDE Edition.
